Bug 1841818 - icons missing on /pub download page
Summary: icons missing on /pub download page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.8.0
Assignee: Adam Ruzicka
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-29 14:42 UTC by Stephen Wadeley
Modified: 2020-10-27 13:02 UTC (History)
4 users (show)

Fixed In Version: foreman-installer-2.1.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 13:02:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 30456 Normal Closed icons missing on /pub download page 2020-10-28 17:41:22 UTC
Red Hat Product Errata RHSA-2020:4366 None None None 2020-10-27 13:02:57 UTC

Comment 1 Adam Ruzicka 2020-07-21 08:41:55 UTC
Created redmine issue http://projects.theforeman.org/issues/30456 from this bug

Comment 2 Bryan Kearney 2020-07-21 12:02:09 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 3 Bryan Kearney 2020-07-21 12:02:12 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/30456 has been resolved.

Comment 7 errata-xmlrpc 2020-10-27 13:02:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Satellite 6.8 release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4366


Note You need to log in before you can comment on or make changes to this bug.